E2B

Team volume

Get team volume info.

GET /e2b/volumes/{volumeID}● Supported

Official E2B docs ↗

Request parameters

  • volumeIDstring必填

    path:

Returns

200

Errors follow the E2B format — see error codes

Response

HTTP 200

Successfully retrieved a team volume

application/json

NameTypeDescription
volumeIDstringID of the volume
namestringName of the volume
tokenstringAuth token to use for interacting with volume content
domainstringDomain to use as the destination for volume content requests, replacing the default `api.<E2B_DOMAIN>`. Only returned when the team is connected to a custom (BYOC) cluster; absent otherwise, in which case the default domain is used.